Package twisted :: Package web :: Package woven :: Module utils

[frames | no frames]

## Module twisted.web.woven.utils

Classes
`GetFunction` |
`Script` |
`SetId` |
`Stack` |
`WovenLivePage` |

Function Summary
| `createGetFunction(namespace)`
| `createSetIdFunction(theId)`
| `doSendPage(self, d, request)`
| `renderFailure(fail, request)`

Generated by Epydoc 2.0 on Sat May 15 20:07:55 2004 | http://epydoc.sf.net